
.TOOLTIP_CONT_EXT {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	z-index:3;
}
.TOOLTIP_CONT_INT {
	/* -moz-border-radius: 4px; */
	/* -webkit-border-radius: 4px; */
	border:1px solid #4fade1; 
	padding:6px;
	border-radius: 5px; 
	/* -moz-border-radius: 5px; */ 
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-moz-user-select: none;
	background-color:#fff;
}
.TOOLTIP_STR {
	font-family:Verdana,sans-serif;
	font-size:10px;
	text-align:left;
}
/*
.TOOLTIP_ARROW {
	width:9px;
	height:6px;
	display:none;
	position:absolute;
	top:0px;
	left:0px;
}
*/